<?xml version="1.0" encoding="utf-8" ?>
<scanapply>
  <url>
    http://127.0.0.1
  </url>
  <userID>
  </userID>
  <defaultBay>
  </defaultBay>
  <version>
    1.0.0.0
  </version>
  <test>
    JW18001_CWDM_Pro.exe
  </test>
</scanapply>

